/* nanoscrollbar */
.nano .pane   { background: #888; }
.nano .slider { background: #111; }
body {
    /* Override bootstrap properties */
    background-color: #374a5d !important;
    border: 0 !important;
	font-family: 'Open Sans', Calibri, Arial;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
}
.Titol {background-color: #036; width:100%;height:3.34vw; font-size: 2.1vw; color:#FFF; padding-left:0.5vw; padding-top:.5vw; padding-bottom:.5vw;}
#container{
    margin: 20px auto;
    width: 1060px;
    min-height: 100%;
    background-color: transparent;
    border: 0;
}
.task-list{
    width: 250px;
    float: left;
    margin: 0 5px;
    background-color: #e3e3e3;
    min-height: 240px;
    border-radius: 10px;
    padding-bottom: 15px;
}
.task-list input, .task-list textarea{
    width: 240px;
    margin: 1px 5px;
}
.task-list input{    height: 30px;}
.todo-task{
    border-radius: 5px;
    background-color: #fff;
    width: 230px;
    margin: 5px;
    padding: 5px;
}
.task-list input[type="button"]{
    width: 100px;
    margin: 5px;
}
.todo-task > .task-header{font-weight: bold;}

.todo-task > .task-date{
    font-size: small;
    font-style: italic;
}
.todo-task > .task-description{font-size: smaller;}
h3{text-align: center;}
#delete-div{
    display: none;
    background-color: #fff;
    border: 3px dotted #000;
    margin: 10px;
    height: 75px;
    line-height: 75px;
    text-align: center;
}